<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title></title>
</head>

<body>

<?

function multiexplode ($delimiters,$string) {

    $ready = str_replace($delimiters, $delimiters[0], $string);
    $launch = explode($delimiters[0], $ready);
    return  $launch;
}

$text          = $_POST['text'];


$exploded = multiexplode(array(",",".","(",")"),$text);




$str = $exploded [1];
$arr = explode(' ',$str);

$str1 = $exploded [2];
$arr1 = explode(' ',$str1);


$str2 = $exploded [4];
$arr2 = explode(' ',$str2);



?> 
<form action="<?php echo htmlspecialchars($_SERVER["PHP_SELF"]); ?>" method="post">
        <div align="center">ΟΑΕΔ: 
          <input name="text" type="text" size="140">
          <br>
          <input name="submit" type="submit" />
    </div>
</form>

	
	
</body>
</html>
